Results 1 to 9 of 9

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Problems with AnySIM

  1. #1
    Unhappy Problems with AnySIM
    I have bought my phone in eBay. It was supposed to be unlocked, but wasn't.

    It was v1.0.2 when I got it.
    I have entered the phone to recovery mode (connect to computer, hold power + home, release power, click Shift and choose v1.1.1 file).

    When I now put an AT&T SIM in, it says "slide to unlock".
    When I put a T-Mobile SIM in, it says "slide for emergency".

    I have followed the "bypass activation" procedure (*#307#, ....) and got "slide to unlock" with the T-Mobile SIM.

    I then tried unlocking the SIM-lock using AnySIM, but after I clicked "OK, Unlock my phone", it didn't give me a "successful" message, but moved to "slide for emergency".

    What should I do?

    Should I do the "bypass activation" procedure with the AT&T SIM? with the T-Mobile SIM?
    Should I do the "SIM-unlock" procedure with the AT&T SIM? with the T-Mobile SIM?

    Should I do something else?

    Any help is appreciated.

  2. #2
    so u have jailbroken ur iphone but u cannot unlock it? what version of anysim are u using? and wat version is ur baseband?

  3. #3
    Quote Originally Posted by tamz273 View Post
    so u have jailbroken ur iphone but u cannot unlock it? what version of anysim are u using? and wat version is ur baseband?
    I'm using the AnySIM found at http://i.unlock.no

    How can I check the baseband version?

  4. #4
    u goto : SETTINGS>GENERAL>ABOUT

    in "ABOUT" scroll down til u see "Modem Firmware" and that should be ur baseband.

    for instance: im running FW 1.1.2. and my baseband is "04.02.13_G"

    . . . and ur problem with the anySim, just have ur T-mobile sim in the iPhone at all times, u do not need to change the sims when u try to unlock ur iphone.
    ░▒▓█ Working iPhone v2.0.1 with T-Mobile
    ░▒▓█ Call In/Out ► Yes/Yes
    ░▒▓█ SMS In/Out ► Yes/Yes
    ░▒▓█ WiFi/EDGE ► Yes
    ░▒▓█ YouTube App ► Yes
    ░▒▓█ Voicemail ► Yes
    ░▒▓█ iVolume v1.3 MOD ► Yes

  5. #5
    Quote Originally Posted by frnkied View Post
    u goto : SETTINGS>GENERAL>ABOUT

    in "ABOUT" scroll down til u see "Modem Firmware" and that should be ur baseband.

    for instance: im running FW 1.1.2. and my baseband is "04.02.13_G"

    . . . and ur problem with the anySim, just have ur T-mobile sim in the iPhone at all times, u do not need to change the sims when u try to unlock ur iphone.
    Now it is 1.1.1 and 04.02.04_G

    Originally the phone was 1.0.2

  6. #6
    ive never heard of that baseband version... do u mean 04.02.13_g? if so, try to unlock using anysim 1.2.1u... do u know how to install it?

  7. #7
    Quote Originally Posted by tamz273 View Post
    ive never heard of that baseband version... do u mean 04.02.13_g? if so, try to unlock using anysim 1.2.1u... do u know how to install it?
    No, I meant 04.01.13_G, sorry for my mistake.

    Isn't AnySIM 1.2.1u supposed to be used for phones upgraded to 1.1.2?

    I'd be happy to receive instructions as to how to install it.


    Thanks in advance.

  8. #8
    Is there anyone who can assist me?

  9. #9
    Green Apple
    Join Date
    Sep 2007
    Location
    Darlington,UK
    Posts
    58
    Thanks
    12
    Thanked 1 Time in 1 Post
    you use anysim 1.2.1 while on firmware 1.1.1 before you upgrade to 1.1.2, if you want to upgrade to 1.1.2 then there is an easy to follow guide inc pictures on hack the iphone site, regards

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •